a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp5456af58{ color:#FFFFFF; text-decoration: underline} 
		a.wsp5456af58:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp5456af58:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp5456af58:hover{ color:#00FF00; text-decoration: underline} 
body { background-color:#04354E; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
.textstyle2 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#img_54a1c552 { vertical-align: bottom; position:relative; display: inline-block; width:24%; background:none; height:auto;  }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold;  }
.textstyle6 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold;  }
